package com.ag.log.mapper;

import com.ag.log.RemqMsgCustom;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.springframework.stereotype.Component;

import java.util.List;

/**
 * @Entity com.ag.log.RemqMsgCustom
 */
@Component
public interface RemqMsgCustomMapper extends BaseMapper<RemqMsgCustom> {

    int queryNoRead(String user);
    int markMsg(List<String> ids);
}




